Subject: Re: ABNF semantics

From: "Rosen, Brian" <[email-masked]>
Date: Fri, 12 Jan 2001 17:04:21 -0500

> 1. Okay, so there is no semantic difference between "{ }" (nothing in
> between brackets) and "" (no brackets at all).
Yes but the grammar states the syntax required, so you do what the
productions
say to do.

> 2. Sorry, I confused LSBRKT and LBKRT. I should've asked
> whether these are
> equivalent:
>         md=v90
>         md{v90}
Yes

> 3. nc
> 4. Oh, so ABNF is case insensitive with regard to both the
> character set
> that is parses and the character set that expresses the
> syntax. Gotcha. I'm
> used to ASN.1.
Yep